﻿#home-swiper .swiper-slide::after{display:none}
@media (min-width:1025px){header:not(.is-active) .head-info .head-nav .nav-ul>li>a,header:not(.is-active) .lang-icon span{color:var(--fontcolor)}
header:not(.is-active) .lang-icon span::before,.lang-icon span::after{background: var(--fontcolor);}
header:not(.is-active) .head-info .head-nav .nav-ul>li>a.inmenu_1,header:not(.is-active) .head-info .head-nav .nav-ul>li:hover>a{color:var(--color)}}
.home-products .homeprolist li{width:24% !important;height:auto;display:flex;flex-direction:column;justify-content:space-between}
@media (max-width:1024px){
.home-products .homeprolist li{width:49% !important} 
}
@media (max-width:540px){
.home-products .homeprolist li{width:100% !important} 
}
@media (min-width:769px){.home-projects .project-nav li{width:23%;}}
.home-projects .project-nav li p{white-space: normal;}